body {
    background-color: #1a1a1a;
    margin: 0;
    padding: 0;
}

.Header {
    color: red;
    text-align: right;
}

ul {
    list-style: none;
}

a {
    color: red;
    font-family: "Orbitron", sans-serif;
    text-decoration: none;
}

li {
    display: inline;
    padding: 30px;
}

.head-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.center {
    font-family: "Orbitron", sans-serif;
    color: white;
    text-align: left;
}

.service-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 20px; /* Add padding to move the content from the left edge */
}

.service-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px; /* Increased margin to increase the gap between items */
}

.service-item .service-text {
    color: white;
    margin-left: 40px;
    font-family: "Orbitron", sans-serif;
    font-size: 29px;

}

.polish1, .vinil1 {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button {
    background-color: red;
    border: none;
    color: white;
    padding: 20px 40px; /* Increased padding to make the button larger */
    text-align: center;
    text-decoration: none;
    font-size: 18px; /* Larger font size */
    font-family: "Orbitron", sans-serif;
    border-radius: 10px;
    margin-top: 10px;
    transition: background-color 0.3s, transform 0.3s; /* Add transition for smooth hover effect */
}

.button:hover {
    background-color: darkred; /* Change background color on hover */
    transform: scale(1.05); /* Slightly increase the size on hover */
}

.polish, .vinil {
    max-width: 300px; /* Adjusted to make the images larger */
    height: auto;
    border-radius: 10px;
}

.scroll-container {
    max-height: 1200px; /* Adjust the height as needed */
    overflow-y: auto; /* Enable vertical scrolling */
}

body, html {
    height: 100%;
    min-height: 100%;
    background-color: #1a1a1a;
    margin: 0;
    padding: 0;
}


a:hover {
    color: white; /* Change text color to white on hover */
  }
